Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
ruleKeystringRequiredLength: 1–64
JSON body
entityIdstringRequiredAccounting entity external id.
ruleKeystringRequired1 status code documented
This response returns no JSON body.
{
"success": true
}POST /bff/ledger/rule/reset
curl -X POST "https://api.bizkithub.com/bff/ledger/rule/reset" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"ruleKey": "example_ruleKey"
}'All BizKitHub public API endpoints require authentication via API key.